---
- name: show version
  hosts: all
  gather_facts: false
  connection: network_cli
  
  tasks:
    - name : Display Show version output
      ios_command:
        commands:
          - show version | i Ver

      register: output

    - name : print output
      debug:
        var: output
    - name : copy the output to file
      copy: content="{{ output }}" dest=./output/{{inventory_hostname}}.txt
